[System]
UseReadIniLog            = 1                                     ; Write log to ReadIni.Log when reading INI/CFG files
ReadIniLogFifo           = 64, 2, 8192                           ; Parameters of FIFO: Size, GrowFactor, GrowLimit [kB]
TempDir                  = $SQLOOK_SYS_TMP_DIR                   ; catalog for temporary data
DebugFile                = $SQLOOK_VAR_TMP_DIR/debug.log         ; debugging file
DebugFifo                = 64, 2, 8192                           ; параметры FIFO: Size, GrowFactor, GrowLimit [kB]
DebugOutPolling          = 50, tpNormal                          ; Частота опроса и приоритет потока файлов отладки
UseKernelGetTickCount64  = 1                                     ; Use kernel32.GetTickCount64 if one supported
MaxTimerRecursionLevel   = 1                                     ; Max. recursion level for Timer execution, 0:OFF,1:NoRecursion
MaxAppProcMessagesLevel  = 10                                    ; Max. recursion level for ApplicationProcessMessages
UsesFixFormatG           = 1                                     ; Fix (replace) Format %g to %.15g for better view
StartupDirectory         = ~~\                                   ; Change current directory at startup, ~~\ is home
UartPolling              = 4, tpTimeCritical                     ; Частота опроса и приоритет потока UART (COM-порты)
SoundPolling             = 50, tpNormal                          ; Частота опроса и приоритет потока звуковой подсистемы
[]

;*************************************************************************
;*** END OF FILE *********************************************************
;*************************************************************************
